"applyRotation" = "Would you like to apply the rotation?";
"applyRotationDetail" = "When you apply the rotation the original image will be replaced by the rotated image.";

"mapQualityLayer0" = "Local";
"mapQualityLayer1" = "Layer 1";
"mapQualityLayer2" = "Layer 2";
"mapQualityLayer3" = "Layer 3";

